.mediaViewInfo {
	--web-view-name: Contact;
	--web-view-id: Contact;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Contact;
}


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
*,
*:before,
*:after{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

#Home {
	position: absolute;
	width: 1920px;
	height: 1080px;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: Home;
	--web-view-id: Home;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
@keyframes fadein {

	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}

}

a{
	transition: 0.3s ease;
	position: relative;
	text-decoration: none;
	color: #ffffff;
}

a:after{
	content:"";
	position: absolute;
	background-color:#E0BD04;
	height: 3px;
	width: 100%;
	left: -10;
	opacity: 0%;
	bottom: -10px;

}
a:hover:after{
	width: 100%;
	left: 0;
	opacity: 100%;
	transition: 0.3s;
}
a:link, a:visited {
	color: white;
}

a:hover, a:active {
	color: #ffffff;
	text-decoration-color: #E0BD04;
}

#Contact {
	position: absolute;
	width: 1920px;
	height: 1080px;
	background-color: rgba(255,255,255,1);
	overflow: hidden;
	--web-view-name: Contact;
	--web-view-id: Contact;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
@keyframes fadein {

	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}

}
#Component_8__12 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1748px;
	top: 38px;
	overflow: visible;
}
#Contact_q {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand-Regular;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_7__12 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1535px;
	top: 38.488px;
	overflow: visible;
}
#About_Me {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand-Regular;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_5__10 {
	position: absolute;
	width: 124px;
	height: 37.835px;
	left: 1110px;
	top: 38.438px;
	overflow: visible;
}
#Portofolio {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 37.83462142944336px;
	text-align: center;
	font-family: Quicksand-Regular;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_6__12 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1322px;
	top: 38.488px;
	overflow: visible;
}
#Blog {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand-Regular;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Rectangle_1 {
	fill: rgba(39,39,39,1);
}
.Rectangle_1 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 1080px;
	left: 0px;
	top: 0px;
}
#Component_8__18 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1748px;
	top: 38px;
	overflow: visible;
}
#Contact_z {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_7__17 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1535px;
	top: 38.488px;
	overflow: visible;
}
#About_Me_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_5__15 {
	position: absolute;
	width: 124px;
	height: 37.835px;
	left: 1110px;
	top: 38.438px;
	overflow: visible;
}
#Portofolio_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 125px;
	height: 37.83462142944336px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_6__18 {
	position: absolute;
	width: 111px;
	height: 37.784px;
	left: 1322px;
	top: 38.488px;
	overflow: visible;
}
#Blog_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 112px;
	height: 37.784156799316406px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 25px;
	color: rgba(255,255,255,1);
}
#Component_13__5 {
	position: absolute;
	width: 127.765px;
	height: 88.184px;
	left: 55.865px;
	top: 21.716px;
	overflow: visible;
	--web-animation: fadein 0.4000000059604645s ease-in-out;
	--web-action-type: page;
	--web-action-target: index.html;
	cursor: pointer;
}
#Danette {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3848,4.2364) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 124px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Abel {
	transform: translate(0px, 0px) matrix(1,0,0,1,1.3824,39.8776) rotate(-4deg);
	transform-origin: center;
	left: 0px;
	top: 10px;
	position: absolute;
	overflow: visible;
	width: 126px;
	height: 44px;
	text-align: left;
	font-family: 'Kaushan Script';
	font-style: normal;
	font-weight: normal;
	font-size: 49px;
	color: rgba(255,255,255,1);
}
#Get_in_contact {
	left: 295px;
	top: 410px;
	position: absolute;
	overflow: visible;
	width: 586px;
	height: 253px;
	line-height: 82px;
	text-align: left;
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: normal;
	font-size: 104px;
	color: rgba(255,255,255,1);
}
#Icon_awesome-instagram {
	position: absolute;
	width: 36.357px;
	height: 36.349px;
	left: 435.667px;
	top: 797.875px;
	overflow: visible;
}
#Icon_awesome-instagram_bb {
	fill: rgba(255,255,255,1);
}
.Icon_awesome-instagram_bb {
	overflow: visible;
	position: absolute;
	width: 36.357px;
	height: 36.349px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#Icon_awesome-facebook-messenge {
	position: absolute;
	width: 36.357px;
	height: 36.355px;
	left: 518.988px;
	top: 797.869px;
	overflow: visible;
}
#Icon_awesome-facebook-messenge_bd {
	fill: rgba(255,255,255,1);
}
.Icon_awesome-facebook-messenge_bd {
	overflow: visible;
	position: absolute;
	width: 36.357px;
	height: 36.355px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
#Icon_awesome-twitter {
	fill: rgba(255,255,255,1);
}
.Icon_awesome-twitter {
	overflow: visible;
	position: absolute;
	width: 38.023px;
	height: 36.349px;
	left: 602.31px;
	top: 797.869px;
	transform: matrix(1,0,0,1,0,0);
}
#n__or_- {
	left: 214px;
	top: 707.434px;
	position: absolute;
	overflow: hidden;
	width: 648px;
	height: 34px;
	line-height: 38px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 29px;
	color: rgba(255,255,255,1);
}
#Rectangle_29 {
	fill: rgba(255,255,255,1);
}
.Rectangle_29 {
	position: absolute;
	overflow: visible;
	width: 363px;
	height: 59px;
	left: 297px;
	top: 592px;
}
#your_e-mail {
	opacity: 0.255;
	left: 303px;
	top: 605px;
	position: absolute;
	overflow: visible;
	width: 353px;
	height: 32px;
	line-height: 38px;
	margin-top: -7px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(39,39,39,1);
}
#Group_8 {
	position: absolute;
	width: 106px;
	height: 59px;
	left: 672px;
	top: 592px;
	overflow: visible;
}
#Rectangle_30 {
	fill: rgba(224,189,4,1);
}
.Rectangle_30 {
	position: absolute;
	overflow: visible;
	width: 106px;
	height: 59px;
	left: 0px;
	top: 0px;
}
#Send {
	left: 7px;
	top: 10px;
	position: absolute;
	overflow: visible;
	width: 93px;
	height: 39px;
	line-height: 38px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 29px;
	color: rgba(39,39,39,1);
}
#Need_help_with_designing_Or_wa {
	left: 1135px;
	top: 407px;
	position: absolute;
	overflow: visible;
	width: 614px;
	height: 65px;
	line-height: 35px;
	margin-top: -5.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(255,255,255,1);
}
#Feel_free_to_contact_me_throug {
	left: 1135px;
	top: 572px;
	position: absolute;
	overflow: visible;
	width: 614px;
	height: 205px;
	line-height: 35px;
	margin-top: -5.5px;
	text-align: left;
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(255,255,255,1);
}

input[type=text], select, textarea {
	width: 100%;
	padding: 12px;
	border-radius: 5px;
	box-sizing: border-box;
	margin-top: 0px;
	margin-bottom: 16px;
	resize: vertical;
  }

.container {
	border-radius: 0px;
	padding: 0px;
  }